*{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
/* navbar */
.navbar{
    width: 100%;
  box-sizing: border-box;
  box-shadow: 3px 3px 3px rgb(235, 235, 235);
  position: sticky;
  }
  .nav-img>img{
  width: 25%;
  margin: auto;
  margin-top: 35px;
  display: block;
}
/* ram made changes */
#look{
    /* border: 1px solid black; */
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(1,50px);
    margin-top: 20px;
}
/* #look > div{
    border: 1px solid orange;
} */
#look > div:nth-child(2){
    display: flex;
    justify-content: center;
    align-items: center;
}
#look > div:nth-child(2) > img{
    width: 80%;
    height: 70%;
}
#look > div:last-child {
    display: flex;
    justify-content:space-between;
    align-items: center;
    width: 90%;
    margin-left: 40px;
}
#look > div:last-child > div{
    /* border: 1px solid green; */
    width: 7%;
    height: 60%;
}
#look > div:last-child > div >img{
    width: 100%;
    height: 100%;
}
/* ram made changes */

  .box{
    display: flex;
    justify-content: space-evenly;
  
  }
  .box>a>h5{
    background-color: white;
    border: transparent;
    color: #333333;
    margin-bottom: 10px;
    cursor: pointer;
    font-weight: lighter;
    
  }
  .box>a>h5:hover{
    background-color: aqua;
  }
  .box>a{
    text-decoration: none;
    list-style: none;
  }
  .search{
    width:30%;
    display: flex;
    margin: auto;
    margin-right: 50px;
   margin-bottom: 20px;
  }
  .search>input{
    /* border: 1px solid #aaaaaa; */
    padding: 10px;
    width:180%;
    
  }
  .image>img{
    width: 20%;
    margin-right: 25px;
  }
  .search>button{
    background-color: white;
    border: transparent;
    cursor: pointer;
  }

/* navbar */
#box{
    /* border: 1px solid black; */
    width: 70%;
    margin: 20px auto 50px auto;
}
#banner{
    width: 100%;
    height: 120px;
    /* border: 1px solid orange; */
    margin: 20px auto 50px auto;
    
}
#banner > img{
    width: 100%;
    height: 100%;
}
#box2{
    /* border: 1px dotted red; */
    width: 100%;
    height: 480px;
    display: flex;
}
/* #box2 > div{
    border: 1px solid purple;
} */
#login{
    /* border: 1PX solid black; */
    width: 45%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#login > div{
    /* border: 1px solid green; */
    width: 85%;
    height: 85%;
}
#login > div > form > input{
    width: 90%;
    height: 30px;
    margin-bottom: 30px;
}
#login > div > p{
    margin-bottom: 10px;
    padding-bottom: 30px;
}
#login > div > h4{
    text-align: center;
}
#loginBottom{
    /* border: 1px solid orange; */
    display: flex;
    justify-content: space-between;
}
#loginBottom > div{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20px;
    margin-right: 35px;
    text-align: center;
}
#login > div > a{
    display: flex;
    margin-top: 20px;
    justify-content: center;
}
#login > div > button{
    display: flex;
    /* justify-content: center; */
    margin: auto;
    margin-top: 10px;
    padding: 10px 30px;
    background-color: rgb(51,51,51);
    color: white;
    border: none;
}
#pillar{
    width: 10%;
    height: 92%;
}
#pillar > div:first-child{
    /* border: 1px solid teal; */
    height: 10%;
    display: flex;
}
#pillar > div:nth-child(2){
    /* border: 1px solid black; */
    height: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#pillar > div:nth-child(2) > button{
    padding: 10px;
    border-radius: 100px;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}
#pillar > div:last-child{
    /* border: 1px solid yellow; */
    height: 85%;
    display: flex;
}
#signup{
    /* border: 1px solid black; */
    width: 45%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#signup > div{
    /* border: 1px solid green; */
    width: 85%;
    height: 85%;
}
#signup > div > div{
    /* border: 1px solid hotpink; */
    height: 150px;
}
#signup > div > div > img{
    width: 100%;
    height: 90%;
}
#signup > div > button{
    display: flex;
    margin: auto;
    margin-top: 20px;
    padding: 10px 30px;
    background-color: rgb(51,51,51);
    color: white;
    border: none;
}
#signup > div > h4{
    text-align: center;
}
.ending{
    text-align: center;
    font-size: 14px;
}